body {
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #52615A;
}

a:link {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #0066cc;
}

a:visited {
	color: #0066cc;
	font-weight: bold;
}

a:hover {
	color: #52615A;
}

b:link {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
}

b:visited {
	color: #ffffff;
	font-weight: bold;
}

b:hover {
	color: #1267C2;
}

.title {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: #ffffff;
	font-weight: bolder;
	
}

.text1 {
	font-family: Verdana;
	font-size: 18px;
	color: #52615A;
	font-weight: bolder;
}
.text2 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #52615A;
}

.text3 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #52615A;
}

.text4 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	color: #52615A;
}

.text5 {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #52615A;
}

.text6 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #339900;
}

.text7 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #1267C2;
}

.text8 {
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #339900;
}

.Welcome {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	font-style: normal;
}

.WelcomeHeader{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	font-style: normal;
}
.backgoundtext {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #0066cc;
}

.tableborder {
    border-top: #666666 1px solid;
	border-right: #666666 1px solid;
	border-left: #666666 1px solid;
	border-bottom: #666666 1px solid;
}

.headerImageborder {
    border-top: #009900 2px solid;
	border-right: #009900 2px solid;
	border-left: #009900 2px solid;
	border-bottom: #009900 2px solid;
}
